Bug 803037

Summary: vlgothic-fonts-20120312 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: vlgothic-fontsAssignee: Akira TAGOH <tagoh>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: fonts-bugs, i18n-bugs, tagoh
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: vlgothic-fonts-20120312-1.fc15 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-03-21 19:08:53 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2012-03-13 19:52:31 UTC
Latest upstream release: 20120312
Current version in Fedora Rawhide: 20120130
URL: http://sourceforge.jp/projects/vlgothic/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2012-03-15 02:25:55 UTC
vlgothic-fonts-20120312-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/vlgothic-fonts-20120312-1.fc17

Comment 2 Fedora Update System 2012-03-15 02:26:27 UTC
vlgothic-fonts-20120312-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/vlgothic-fonts-20120312-1.fc16

Comment 3 Fedora Update System 2012-03-15 02:27:12 UTC
vlgothic-fonts-20120312-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/vlgothic-fonts-20120312-1.fc15

Comment 4 Fedora Update System 2012-03-16 02:43:53 UTC
Package vlgothic-fonts-20120312-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing vlgothic-fonts-20120312-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-3862/vlgothic-fonts-20120312-1.fc17
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2012-03-21 19:08:53 UTC
vlgothic-fonts-20120312-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2012-03-31 03:12:08 UTC
vlgothic-fonts-20120312-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2012-03-31 03:21:57 UTC
vlgothic-fonts-20120312-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.